﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="post_id" value="1J0"/>
    <add key="connectionString" value="data source=.;initial catalog=AVT_DB_DEV;user id=sa;password=P@ssw0rd"/>
    <add key="socket_ip" value="192.168.4.100"/>
    <add key="socket_port" value="5510"/>
    <add key="signal_gain" value="1500"/>
  </appSettings>
  <startup>

    <supportedRuntime version="v2.0.50727"/>
  </startup>
</configuration>